{
  "name": "name",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest --coverage",
    "start": "node index.js",
    "start:dev": "nodemon index.ts",
    "build": "tsc",
    "lint": "eslint --ext .js,.ts .",
    "lint-fix": "eslint --fix --ext .js,.ts ."
  },
  "dependencies": {
    "@sendgrid/mail": "^7.6.2",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "express": "^4.17.3",
    "express-validator": "^6.14.1",
    "helmet": "^5.0.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.3.5",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "@types/bcryptjs": "^2.4.2",
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/express-validator": "^3.0.0",
    "@types/helmet": "^4.0.0",
    "@types/jsonwebtoken": "^8.5.8",
    "@types/morgan": "^1.9.3",
    "@typescript-eslint/eslint-plugin": "^5.27.1",
    "@typescript-eslint/parser": "^5.27.1",
    "dotenv": "^16.0.0",
    "eslint": "^8.17.0",
    "eslint-config-standard": "^17.0.0",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-n": "^15.2.1",
    "eslint-plugin-promise": "^6.0.0",
    "jest": "^28.1.1",
    "nodemon": "^2.0.16",
    "ts-node": "^10.8.1"
  },
  "author": "Manish Sawlani",
  "license": "ISC"
}